Subject: missing dependencies for geoclue-service

From: Roman Riabenko <[email-masked]>
Date: Sat, 28 May 2022 14:33:30 +0300

Hello

У сб, 2022-03-05 у 17:45 +0200, Roman Riabenko пише:
> I am trying to let GNOME be "location-aware" with GeoClue. According
> to
> documentation, it should be enough to add (geoclue-service), but when
> I
> reconfigure system, it fails with the attached output and log.

I was getting this error because of geoclue-wrapper appearing twice in
dbus-system-service-builder. This could be happening because I was
trying to enable geoclue by adding (geoclue-service) while it is
probably already present by default, so resulting in it being added
twice. Not sure how to enable it, though.

Roman